html, body { overflow-x: hidden;}

/*																								> 1240
===================================================================================================== */
@media only screen and (min-width: 1240px) {

	/*body:not(.header-simple) #Top_bar #menu { display:block !important; }*/

	/* main menu 2nd level - MegaMenu */
	/*#Top_bar .menu > li > ul.mfn-megamenu { width:984px; }*/      /* OJO: Nota r: desactivada para el submenu */  /* r modif */
	/*#Top_bar .menu > li > ul.mfn-megamenu > li { float:left;}*/   /* OJO: Nota r: desactivada para el submenu vertical en lista */  /* r modif */
	#Top_bar .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-1 { width:100%;}
	#Top_bar .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-2 { width:50%;}
	#Top_bar .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-3 { width:33.33%;}
	#Top_bar .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-4 { width:25%;}
	#Top_bar .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-5 { width:20%;}
	#Top_bar .menu > li > ul.mfn-megamenu > li.mfn-megamenu-cols-6 { width:16.66%;}
	#Top_bar .menu > li > ul.mfn-megamenu > li > ul { display:block !important; position:inherit; left:auto; top:auto; border-width: 0 1px 0 0; }
	#Top_bar .menu > li > ul.mfn-megamenu > li:last-child > ul{ border: 0; }
	#Top_bar .menu > li > ul.mfn-megamenu > li > ul li { width: auto; }
	
	#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title { text-transform: uppercase; font-weight:400;}
	#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title:hover { background:none;}

	/*#Top_bar .menu > li > ul.mfn-megamenu a .menu-arrow { display: none; }*/
	
	/* MegaMenu with Background */
	#Top_bar .menu > li > ul.mfn-megamenu-bg { padding:20px 166px 20px 20px; background-repeat:no-repeat; background-position: bottom right; }
	#Top_bar .menu > li > ul.mfn-megamenu-bg > li { background:none;}
	#Top_bar .menu > li > ul.mfn-megamenu-bg > li a { border:none;}
	#Top_bar .menu > li > ul.mfn-megamenu-bg > li > ul { background:none !important;
		-webkit-box-shadow: 0 0 0 0;
		-moz-box-shadow: 0 0 0 0;
		box-shadow: 0 0 0 0;
	}
	
	
	/* #Header.is-sticky */
	#Top_bar.is-sticky { position:fixed; width:100%; left:0; top:-60px; height:60px; z-index:701; background:#fff; opacity:.97; filter: alpha(opacity = 97);
		-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
		   -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
		        box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	}
	
	.layout-boxed.header-boxed #Top_bar.is-sticky { width:1240px; left:50%; margin-left:-620px;}
	
	#Top_bar.is-sticky .top_bar_left,
	#Top_bar.is-sticky .top_bar_right,
	#Top_bar.is-sticky .top_bar_right:before { background:none;}
	#Top_bar.is-sticky .top_bar_right { top:-4px;}
	
	#Top_bar.is-sticky .logo { width:auto; margin: 0 30px 0 20px; padding:0;}
	/*#Top_bar.is-sticky #logo { padding:5px 0;  height:50px;   line-height:50px;  }*/
	/*#Top_bar.is-sticky #logo img { max-height:50px; width: auto !important; }*/
	
	/*#Top_bar.is-sticky #logo img.logo-main 		{ display:none;}*/
	/*#Top_bar.is-sticky #logo img.logo-sticky 	{ display:inline;}*/
	
	#Top_bar.is-sticky .menu_wrapper { clear:none;}
	#Top_bar.is-sticky .menu_wrapper .menu > li > a  { padding:15px 0;}
	
	#Top_bar.is-sticky .menu > li > a,
	#Top_bar.is-sticky .menu > li > a span { line-height:30px;}
	#Top_bar.is-sticky .menu > li > a:after { top:auto; bottom:-1px;} /* OJO: Nota r: modificado desde -4px */
	
	#Top_bar.is-sticky .menu > li > a span.description { display:none;}


	#Top_bar.is-sticky #header_cart { top:27px;}
	#Top_bar.is-sticky #search_button { top:25px;}
	#Top_bar.is-sticky a.button.action_button { top:13px;}
	#Top_bar.is-sticky .wpml-languages { top:15px;}
	
	#Top_bar.is-sticky .secondary_menu_wrapper,
	#Top_bar.is-sticky .banner_wrapper { display:none;}
	
	.header-simple #Top_bar.is-sticky .responsive-menu-toggle { top:12px;}
	
		/* Sticky dark */
		.sticky-dark #Top_bar.is-sticky { background: rgba(0,41,24,.92); }
		.sticky-dark #Top_bar.is-sticky .menu > li > a { color: #fff; }
		.sticky-dark #Top_bar.is-sticky .top_bar_right a { color: rgba(255,255,255,.5); }
		.sticky-dark #Top_bar.is-sticky .wpml-languages a.active,
		.sticky-dark #Top_bar.is-sticky .wpml-languages ul.wpml-lang-dropdown { background: rgba(0,0,0,0.3); border-color: rgba(0, 0, 0, 0.1); }

	/* .header-simple | Mobile Menu */	
		.header-simple #Top_bar #menu { display:none; height: auto; width: 300px; bottom: auto; top: 60px; right: 1px; position: absolute; margin: 0px; background:#fff;}
	
		.header-simple #Header a.responsive-menu-toggle { display:block; width: 35px; height: 35px; line-height: 35px; font-size: 25px; text-align: center; position:absolute; top: 28px; right: 10px; -webkit-border-radius: 3px; border-radius: 3px; }
		.header-simple #Header a:hover.responsive-menu-toggle { text-decoration: none; }
	
		/* main menu 1st level */
		.header-simple #Top_bar #menu > ul { width:100%; float: left; }
		.header-simple #Top_bar #menu ul li	{ width: 100%; padding-bottom: 0; border-right: 0; position: relative; }
		.header-simple #Top_bar #menu ul li	a { padding:0 20px; margin:0; display: block; height: auto; line-height: normal; border:none; }
		.header-simple #Top_bar #menu ul li	a:after { display:none;}
		.header-simple #Top_bar #menu ul li	a span { border:none; line-height:48px; display:inline; padding:0;}
		.header-simple #Top_bar #menu ul li.submenu .menu-toggle { width:48px; height:48px; display:block; position:absolute; right:0; top:0; border-left:1px solid rgba(0,0,0,0.03); background:url(../images/menu-plus.png) center no-repeat;}
		.header-simple #Top_bar #menu ul li.hover > .menu-toggle { background: none !important;}
		.header-simple #Top_bar #menu ul li.hover a { border-bottom: 0; }
		
		.header-simple #Top_bar #menu ul.mfn-megamenu li .menu-toggle { display:none;}
	
		/* main menu 2nd level */
		.header-simple #Top_bar #menu ul li	ul { position:relative !important; left:0 !important; top:0; padding: 0; margin-left: 0 !important; width:auto !important; background-image:none;}
		.header-simple #Top_bar #menu ul li	ul li { width:100% !important;}
		.header-simple #Top_bar #menu ul li	ul li a { padding: 0 20px 0 30px;}
		.header-simple #Top_bar #menu ul li ul li a .menu-arrow { display: none;}
		.header-simple #Top_bar #menu ul li	ul li a span { padding:0;}
		.header-simple #Top_bar #menu ul li	ul li a span:after { display:none !important;}
		
		.header-simple #Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title { text-transform: uppercase; font-weight:400;}
		.header-simple #Top_bar .menu > li > ul.mfn-megamenu > li > ul { display:block !important; position:inherit; left:auto; top:auto;}
		
		/* main menu 3rd level */
		.header-simple #Top_bar #menu ul li	ul li ul { border-left: 0 !important; padding: 0; top: 0; }
		.header-simple #Top_bar #menu ul li	ul li ul li a { padding: 0 20px 0 40px;}
		
	/* RTL */
	.rtl.header-simple  #Top_bar #menu { left: 1px; right: auto;  }	
	.rtl.header-simple #Top_bar a.responsive-menu-toggle { left:10px; right:auto; }
	.rtl.header-simple #Top_bar #menu ul li.submenu .menu-toggle { left:0; right:auto; border-left:none; border-right:1px solid rgba(0,0,0,0.03);}
	.rtl.header-simple #Top_bar #menu ul li ul { left:auto !important; right:0 !important;}
	.rtl.header-simple #Top_bar #menu ul li ul li a { padding: 0 30px 0 20px;}
	.rtl.header-simple #Top_bar #menu ul li ul li ul li a { padding: 0 40px 0 20px;}
		
	/* Header Creative */	
	body.header-creative { padding-left:50px;}
	body.header-creative.header-open { padding-left:250px;}
	body.error404,
	body.under-construction,
	body.template-blank { padding-left:0 !important;}

	#Header_creative { background: #fff; }
		
	#Header_creative { position: fixed; width: 250px; height: 100%; left: -200px; top: 0; z-index: 1001; -webkit-box-shadow: 2px 0 4px 2px rgba(0,0,0,.15); box-shadow: 2px 0 4px 2px rgba(0,0,0,.15); }
	#Header_creative .container { width: 100%; }
	#Header_creative .creative-wrapper { display: none; }
	
	#Header_creative a.creative-menu-toggle { display:block; width: 35px; height: 35px; line-height: 35px; font-size: 25px; text-align: center; position:absolute; top: 10px; right: 8px; -webkit-border-radius: 3px; border-radius: 3px; }
	.admin-bar #Header_creative a.creative-menu-toggle { top: 42px; }
	
	#Header_creative #Top_bar { position: static; }
	#Header_creative #Top_bar { width: 100%; }
	#Header_creative #Top_bar .top_bar_left { width: 100% !important; float: none; }
	#Header_creative #Top_bar .top_bar_right { width: 100% !important; float: none; height:auto; margin-bottom:35px; text-align: center; padding: 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#Header_creative #Top_bar .top_bar_right:before { display: none; }
	#Header_creative #Top_bar .logo { float: none; text-align: center; margin: 15px 0; }
	#Header_creative #Top_bar .menu_wrapper { float: none; margin: 0 0 40px; }
	#Header_creative #Top_bar .menu > li { width: 100%; float: none; position: relative; }
	#Header_creative #Top_bar .menu > li > a { padding: 0; text-align: center; }
	#Header_creative #Top_bar .menu > li > a:after { display: none; }
	#Header_creative #Top_bar .menu > li > a span { border-right: 0; border-bottom-width: 1px; line-height:38px; }
	#Header_creative #Top_bar .menu li ul { left: 100%; right:auto; top: 0; }
	#Header_creative #Top_bar .menu > li > ul.mfn-megamenu { width: 700px !important; }
	#Header_creative #Top_bar .menu > li > ul.mfn-megamenu > li > ul { left: 0; }
	#Header_creative #Top_bar .menu li ul li a { padding-top:9px; padding-bottom:8px; }
	#Header_creative #Top_bar .menu li ul li ul { top: 0 !important; }
	#Header_creative #Top_bar .menu > li > a span.description { display:block; font-size:13px; line-height:28px !important; clear:both;}
	#Header_creative #Top_bar .search_wrapper { left: 100%; top: auto; bottom: -90px; }
	#Header_creative #Top_bar a#header_cart { display: inline-block; float: none; top: 3px; }
	#Header_creative #Top_bar a#search_button { display: inline-block; float: none; top: 3px; }
	#Header_creative #Top_bar a.button.action_button { display: inline-block; float: none; top: 0; margin-bottom: 0; margin-top: 10px; }
	#Header_creative #Top_bar .wpml-languages { display: inline-block; float: none; top: 0; }
	#Header_creative #Top_bar .wpml-languages.enabled:hover a.active { padding-bottom: 9px; }
	
	#Header_creative #Top_bar .banner_wrapper { display:block; text-align:center;}
	#Header_creative #Top_bar .banner_wrapper img { max-width:100%; height:auto; display:inline-block;}
	
	#Header_creative #Action_bar { position: absolute; bottom: 0; top: auto; clear: both; padding: 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#Header_creative #Action_bar .social { float: none; text-align: center; }
	#Header_creative #Action_bar .social li { margin-bottom: 2px; }
	#Header_creative .social li a { color: rgba(0,0,0,.5); }
	#Header_creative .social li a:hover { color: rgb(0,0,0); }
	
	#Header_creative .creative-social { position: absolute; bottom: 10px; right: 0; width: 50px; }
	#Header_creative .creative-social li { display: block; float: none; width: 100%; text-align: center; margin-bottom: 5px; }

	.header-menu-right #Top_bar .menu_wrapper { float: right;}
	.header-menu-right.header-stack #Top_bar .menu_wrapper { margin-right:150px;}
	
	.header-creative .fixed-nav.fixed-nav-prev { margin-left:50px;}
	.header-creative.header-open .fixed-nav.fixed-nav-prev { margin-left:250px;}
	
	/* Always Open */
	.header-open #Header_creative { left:0;}
	.header-open #Header_creative .creative-wrapper { display:block;}
	.header-open #Header_creative .creative-menu-toggle,
	.header-open #Header_creative .creative-social { display:none;}
	
	/* Menu highlight */
	.menu-highlight #Top_bar .menu > li { margin: 0 2px; }
	.menu-highlight:not(.header-creative) #Top_bar .menu > li > a { margin: 20px 0; padding: 0; -webkit-border-radius: 5px; border-radius: 5px; }
	.menu-highlight #Top_bar .menu > li > a:after { display: none; }
	.menu-highlight #Top_bar .menu > li > a span:not(.description) { border-right-width: 0; line-height: 50px; }
	.menu-highlight #Top_bar .menu > li > a span.description { display: none; }
	
	.menu-highlight.header-stack #Top_bar .menu > li > a { margin: 10px 0; }
	.menu-highlight.header-stack #Top_bar .menu > li > a span:not(.description) { line-height: 40px; }
	
	.menu-highlight.header-fixed #Top_bar .menu > li > a { margin: 10px 0; padding: 5px 0; }
	.menu-highlight.header-fixed #Top_bar .menu > li > a span { line-height:30px;}
	
	.menu-highlight.header-transparent #Top_bar .menu > li > a { margin: 5px 0; }
	
	.menu-highlight.header-simple #Top_bar #menu ul li,
	.menu-highlight.header-creative #Top_bar #menu ul li { margin: 0; }
	.menu-highlight.header-simple #Top_bar #menu ul li > a,
	.menu-highlight.header-creative #Top_bar #menu ul li > a { -webkit-border-radius: 0; border-radius: 0; }

	.menu-highlight:not(.header-simple) #Top_bar.is-sticky .menu > li > a { margin: 10px 0 !important; padding: 5px 0 !important; }
	.menu-highlight:not(.header-simple) #Top_bar.is-sticky .menu > li > a span { line-height:30px !important;}

/*
	#Header > #Top_bar > .container {
	 max-width: 1220px;
	}
*/

}


/* 																								< 1240
===================================================================================================== */
@media only screen and (max-width: 1239px) {
	/* Header */
	/*#Top_bar .container { margin-left: 3%; }*/
	/*#Top_bar #menu { display:none; height: auto; width: 300px; bottom: auto; top: 100%; right: 1px; position: absolute; margin: 0px; background:#fff;}*/

	/*#Top_bar a.responsive-menu-toggle { display:block; width: 35px; height: 35px; text-align: center; position:absolute; top: 28px; right: 10px; -webkit-border-radius: 3px; border-radius: 3px; }*/
	/*#Top_bar a:hover.responsive-menu-toggle { text-decoration: none; }*/
	/*#Top_bar a.responsive-menu-toggle i { font-size: 25px; line-height: 35px;}*/
	/*#Top_bar a.responsive-menu-toggle span { float:right; padding:10px 5px; line-height:14px;}*/

	/* main menu 1st level */
	/*#Top_bar #menu > ul { width:100%; float: left; }
	#Top_bar #menu ul li { width: 100%; padding-bottom: 0; border-right: 0; position: relative; }
	#Top_bar #menu ul li a { padding:0 20px; margin:0; display: block; height: auto; line-height: normal; border:none; }
	#Top_bar #menu ul li a:after { display:none;}
	#Top_bar #menu ul li a span { border:none; line-height:48px; display:inline; padding:0;}
	#Top_bar #menu ul li a span.description { margin:0 0 0 5px;}
	#Top_bar #menu ul li.submenu .menu-toggle { width:48px; height:48px; display:block; position:absolute; right:0; top:0; border-left:1px solid rgba(0,0,0,0.03); background:url(../images/menu-plus.png) center no-repeat;}
	#Top_bar #menu ul li.hover > .menu-toggle { background: none !important;}
	#Top_bar #menu ul li.hover a { border-bottom: 0; }
	#Top_bar #menu ul li a span:after { display:none !important;} */
	
	#Top_bar #menu ul.mfn-megamenu li .menu-toggle { display:none;}

	/* main menu 2nd level */
	/*#Top_bar #menu ul li ul { position:relative !important; left:0 !important; top:0; padding: 0; margin-left: 0 !important; width:auto !important; background-image:none !important;}
	#Top_bar #menu ul li ul li { width:100% !important;}
	#Top_bar #menu ul li ul li a { padding: 0 20px 0 30px;}
	#Top_bar #menu ul li ul li a .menu-arrow { display: none;}
	#Top_bar #menu ul li ul li a span { padding:0;}
	#Top_bar #menu ul li ul li a span:after { display:none !important;}*/
	
	#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title { text-transform: uppercase; font-weight:400;}
	#Top_bar .menu > li > ul.mfn-megamenu > li > ul { display:block !important; position:inherit; left:auto; top:auto;}
	
	/* main menu 3rd level */
	#Top_bar #menu ul li ul li ul { border-left: 0 !important; padding: 0; top: 0; }
	#Top_bar #menu ul li ul li ul li a { padding: 0 20px 0 40px;}
	
	/* RTL */
	.rtl #Top_bar #menu { left: 1px; right: auto;  }	
	.rtl #Top_bar a.responsive-menu-toggle { left:10px; right:auto; }
	.rtl #Top_bar #menu ul li.submenu .menu-toggle { left:0; right:auto; border-left:none; border-right:1px solid rgba(0,0,0,0.03);}
	.rtl #Top_bar #menu ul li ul { left:auto !important; right:0 !important;}
	.rtl #Top_bar #menu ul li ul li a { padding: 0 30px 0 20px;}
	.rtl #Top_bar #menu ul li ul li ul li a { padding: 0 40px 0 20px;}
	
	/* Header Creative */
	.header-creative #Wrapper { padding-top:60px;}
	#Header_creative { position: fixed; width: 100%; left: 0px !important; z-index: 1001; }
	#Header_creative .creative-wrapper { display: block !important; opacity: 1 !important; filter: alpha(opacity=100) !important; }
	#Header_creative .creative-menu-toggle, 
	#Header_creative .creative-social { display: none !important; opacity: 1 !important; filter: alpha(opacity=100) !important; }
	#Header_creative #Top_bar { position: static; margin: 0 8%; width: 84%; }
	#Header_creative #Top_bar #logo { height: 50px; line-height: 50px; padding: 5px 0; }
	#Header_creative #Top_bar #logo img { max-height: 40px; }
	#Header_creative #Top_bar .responsive-menu-toggle { top: 12px; }
	#Header_creative #Top_bar #header_cart { top: 21px; }
	#Header_creative #Top_bar #search_button { top: 20px; }
	#Header_creative #Top_bar .wpml-languages { top: 11px; }
	#Header_creative #Top_bar .action_button { top: 9px; }
	#Header_creative #Top_bar .top_bar_right { height: 60px; top: 0; }
	#Header_creative #Top_bar .top_bar_right:before { display: none; }
	#Header_creative #Action_bar { display: none; }
	
	.header_placeholder { height: 0 !important;}
	
	/* Stack header */
	.header-stack #Top_bar {}
	.header-stack .menu_wrapper a.responsive-menu-toggle { position: static !important; margin: 11px 0; }
	.header-stack .menu_wrapper #menu { left: 0; right: auto; }
	
	.rtl.header-stack #Top_bar #menu { left: auto; right: 0; }
	
	/* Responsive | Hover Effect */
	.no-hover-tablet a.button:after,
	.no-hover-tablet a.tp-button:after,
	.no-hover-tablet button:after,
	.no-hover-tablet input:after { display:none;}
	
	.no-hover-tablet .image_frame:not(.no_link) .image_wrapper img:not(.ls-l) { margin-bottom: 0 !important; }
	.no-hover-tablet .image_frame .image_wrapper img { top: 0 !important; }
	.no-hover-tablet .image_frame .image_wrapper .mask,
	.no-hover-tablet .image_frame .image_wrapper .image_links { display:none !important;}
	
	.no-hover-tablet .Recent_posts ul li .desc:after { display:none;}
	.no-hover-tablet .Recent_posts ul li a:hover h6,
	.no-hover-tablet .Recent_posts ul li a:hover .desc .date { color: inherit !important; }	
	
	/* Responsive | Section Background Image */
	.no-section-bg-tablet .section { background-image:none !important;}



	/* Description_uf: (EN HOME) */
	.description_uf {
	    font-size: 24px;
	    line-height: 1.4;
	}

	.description_uf span.minor {
	    font-size: 21px;
	}

}
/* #Desktop 																			    < 1399
====================================================================================================== */
@media only screen and (max-width: 1400px) {	

	#Header > #Top_bar > .container { width: 1198px; } /*margin: 0 auto;*/
	#Header_wrapper #Top_bar #logo img.logo-sticky { max-height: 42px;  } /*padding-top: 8px;*/

}/* #Desktop 																			    < 1359
====================================================================================================== */
@media only screen and (max-width: 1360px) {	

	#Header > #Top_bar > .container { width: 89.9%; } /*margin: 0 auto;*/
	
	#Top_bar .top_bar_left { width: auto; } /*width: 910px;*/

}
/* #Desktop 																			    < 1238
====================================================================================================== */
@media only screen and (max-width: 1239px) {	

	#Header > #Top_bar > .container { width: 94.9%; } /*margin: 0 auto;*/

}
/* #Desktop 																			    < 1199
====================================================================================================== */
@media only screen and (max-width: 1199px) {	

	#Header > #Top_bar > .container { width: 96.5%; } /*margin: 0 auto;*/
	.section_wrapper, .container, .with_aside .content_wrapper	{ width: 100% ; }
	.cover_intro_section.full-width .section_wrapper {
	    max-width: 100% !important;
	}
	#Top_bar .top_bar_left { width: auto; } /*width: 900px;*/


	
	/* Header */
	/*#Top_bar .container { margin-left: 2%; }*/
	#Top_bar .logo { margin-right: 14px; }
	#Top_bar #logo div#logo_main_wrapper div#logo_outline img { width: 84px; }
	#Top_bar .logo div#logo_main_wrapper { padding: 0 8px 8px; }
	#Top_bar .logo div#logo_main_wrapper div#logo_outline {	padding: 72px 14px 32px;  }





	/*#mfn-rev-slider .rev_slider_wrapper .rev_slider ul li .tp-caption h1 {
		font-size: 2.5em;
	}*/
}
/* #Desktop 																				< 1140
====================================================================================================== */
@media only screen and (max-width: 1140px) {
	
	#Header > #Top_bar > .container { width: 96.9%; } /*margin: 0 auto;*/

	#Top_bar .top_bar_left { width: auto; } /*width: 890px;*/


	#Top_bar .logo { margin-right: 10px; }
	#Top_bar #logo div#logo_main_wrapper div#logo_outline img { width: 82px; }


}
/* #Desktop 																				< 1110
====================================================================================================== */
@media only screen and (max-width: 1110px) {
	
	#Header > #Top_bar > .container { width: 94.9%; } /*margin: 0 auto;*/

	#Top_bar .top_bar_left { width: auto; } /*width: 770px;*/

	#Top_bar #logo div#logo_main_wrapper div#logo_outline img { width: 80px; }
	#Header_wrapper #Top_bar #logo img.logo-sticky { max-height: 40px; padding-top: 6px; }
	#Top_bar .menu > li#menu-item-inicio { display: none; }

}
/* #Desktop 																				< 1020
====================================================================================================== */
@media only screen and (max-width: 1020px) {
	
	#Header > #Top_bar > .container { width: 97.9%; } /*margin: 0 auto;*/

	#Top_bar .top_bar_left { width: auto; }  /*width: 760px;*/ 

	#Top_bar .logo { margin-right: 8px; }
	#Top_bar #logo div#logo_main_wrapper div#logo_outline img { width: 78px; }
	#Top_bar .logo div#logo_main_wrapper { padding: 0 6px 6px; }
	#Top_bar .logo div#logo_main_wrapper div#logo_outline {	padding: 66px 12px 30px;  }




	#Top_bar .menu > li > a span:not(.description) {
		padding: 3px 7px 0;
		margin: 0 4px;
	}
}
/* #Desktop 																				< 960
====================================================================================================== */
@media only screen and (max-width: 960px) {

	/*#Header > #Top_bar > .container { width: 98%; }*/ /*margin: 0 auto;*/
	body:not(.template-slider) #Header { min-height: 100px; }
								#Header { min-height: 100px; }

	#Top_bar .top_bar_left { width: auto; }  /*width: 740px;*/ 


	#Top_bar #logo div#logo_main_wrapper div#logo_outline img { width: 72px; }
	#Top_bar .logo div#logo_main_wrapper { padding: 0 5px 5px; }
	#Top_bar .logo div#logo_main_wrapper div#logo_outline {	padding: 60px 12px 30px;  }





	#Top_bar .logo { margin-right: 4px; }
	body:not(.template-slider) #Header_wrapper #Top_bar #logo img.logo-calado { width: 80px; padding-top: 8px; }
								#Header_wrapper #Top_bar #logo img.logo-calado { width: 80px; padding-top: 8px; }
	#Top_bar .menu > li > a span:not(.description) {
		padding: 3px 6px 0;
		margin: 0 3px;
	}
}



/* # 																						< 959
====================================================================================================== */
@media only screen and (max-width: 959px) {

	#Header_wrapper #Top_bar #logo img.logo-sticky { margin-left: 20px; }

}

/* #Desktop 																				< 940
====================================================================================================== */
@media only screen and (max-width: 940px) {
	
	/*#Header > #Top_bar > .container { width: 98%; }*/ /*margin: 0 auto;*/
	body:not(.template-slider) #Header { min-height: 90px; }
								#Header { min-height: 90px; }
	#Top_bar .container { margin-left: 1.5%; }
	
	#Top_bar .top_bar_left { width: auto; }  /*width: 700px;*/


	#Top_bar #logo div#logo_main_wrapper div#logo_outline img { width: 70px; }
	#Top_bar .logo div#logo_main_wrapper { padding: 0 4px 4px; }
	#Top_bar .logo div#logo_main_wrapper div#logo_outline {	padding: 54px 9px 24px;  }


	body:not(.template-slider) #Header_wrapper #Top_bar #logo img.logo-calado { width: 75px; padding-top: 6px; }
	#Header_wrapper #Top_bar #logo img.logo-sticky { max-height: 38px; margin-left: 12px;  }  /* padding-top: 10px; */
	#Top_bar .menu > li > a span:not(.description) {
		margin: 0 3px;
	}
	#Top_bar #menu > ul > li > a {
	}
}

/* #Desktop 																				< 890
====================================================================================================== */
@media only screen and (max-width: 890px) {

	#Header > #Top_bar > .container { width: 95%; } /*margin: 0 auto;*/
	body:not(.template-slider) #Header { min-height: 80px; }
								#Header { min-height: 80px; }
	#Top_bar .container { margin-left: 1%; }

	#Top_bar .top_bar_left { width: auto; }  /*width: 650px;*/

	#Top_bar #logo div#logo_main_wrapper div#logo_outline img { width: 68px; margin-left: 10px;   }
	#Top_bar .logo div#logo_main_wrapper { padding: 0 2px 2px; }
	#Top_bar .logo div#logo_main_wrapper div#logo_outline {	padding: 48px 7px 24px;  }





	body:not(.template-slider) #Header_wrapper #Top_bar #logo img.logo-calado { width: 68px; padding-top: 5px; }
								#Header_wrapper #Top_bar #logo img.logo-calado { width: 68px; padding-top: 5px; }
	#Top_bar .menu > li > a span:not(.description) {
		font-size: 14.5px;
	}
}


/* #Desktop 																				< 860
====================================================================================================== */
@media only screen and (max-width: 860px) {

	#Header > #Top_bar > .container { width: 98%; } /*margin: 0 auto;*/
	body:not(.template-slider) #Header_wrapper #Top_bar #logo img.logo-calado { width: 66px; padding-top: 7px; }
								#Header_wrapper #Top_bar #logo img.logo-calado { width: 66px; padding-top: 7px; }
	/* Description_uf: (EN HOME) */
	.description_uf {
	    font-size: 22px;
	    line-height: 1.4;
	}

	.description_uf span.minor {
	    font-size: 18px
	}

}
/* #Desktop 																				< 860
====================================================================================================== */
@media only screen and (max-width: 840px) {

	#Top_bar .top_bar_left { width: auto; }  /*width: 610px;*/ 


}
/* #Desktop 																				< 840
====================================================================================================== */
@media only screen and (min-width: 641px) and (max-width: 840px) {

	#Header > #Top_bar > .container { width: 92%; } /*margin: 0 auto;*/
	body:not(.template-slider) #Header_wrapper #Top_bar #logo img.logo-calado { width: 64px; padding-top: 8px; }
								#Header_wrapper #Top_bar #logo img.logo-calado { width: 64px; padding-top: 8px; }
	

	#Top_bar .menu > li > a span:not(.description) {
		font-size: 17px;
		font-family: 'TradeGothic LT CondEighteen';
	}

}

/* #Desktop 																				< 790
====================================================================================================== */
@media only screen and (max-width: 790px) {

	#Header > #Top_bar > .container { width: 97%; } /*margin: 0 auto;*/
	body:not(.template-slider) #Header { min-height: 70px; }
								#Header { min-height: 70px; }

	#Top_bar .top_bar_left { width: auto; }  /*width: 590px;*/ 


	#Top_bar #logo div#logo_main_wrapper div#logo_outline img { width: 60px; }
	#Top_bar .logo div#logo_main_wrapper { padding: 0 1px 1px; }
	#Top_bar .logo div#logo_main_wrapper div#logo_outline {	padding: 42px 7px 21px;  }





	body:not(.template-slider) #Header_wrapper #Top_bar #logo img.logo-calado { width: 57px; padding-top: 6px; }
								#Header_wrapper #Top_bar #logo img.logo-calado { width: 57px; padding-top: 6px; }

	#mfn-rev-slider .rev_slider_wrapper .rev_slider ul li .tp-caption h1 {
		font-size: 4.8em;
	}
	#mfn-rev-slider .rev_slider_wrapper .rev_slider ul li .tp-caption h1.caption_girl {
		font-size: 4em;
		margin-top: 1em;
		margin-left: -0.5em;
	}

/* Headings */

	.section h2 { 
		font-size: 32px;
	}	
	.section h3 {
		font-size: 30px;
	}	
	.section h4 {
		font-size: 24px;
	}	
	.section h5 {
		font-size: 21px;
	}


}

/* #Desktop 																				< 730
====================================================================================================== */
@media only screen and (max-width: 730px) {

	#Header > #Top_bar > .container { width: 97.9%; } /*margin: 0 auto;*/
	body:not(.template-slider) #Header { min-height: 60px; }
								#Header { min-height: 60px; }

	#Top_bar .top_bar_left { width: auto; }  /*width: 540px;*/ 

	#Top_bar #logo div#logo_main_wrapper div#logo_outline img { width: 52px; }
	#Top_bar .logo div#logo_main_wrapper { padding: 0; }
	#Top_bar .logo div#logo_main_wrapper div#logo_outline {	padding: 36px 7px 18px;  }




	body:not(.template-slider) #Header_wrapper #Top_bar #logo img.logo-calado { width: 49px; padding-top: 5px; }
								#Header_wrapper #Top_bar #logo img.logo-calado { width: 49px; padding-top: 5px; }
	#Top_bar .menu > li > a span:not(.description) {
		font-size: 16px;
	}
	#Top_bar .menu > li > a span:not(.description) {
		padding: 3px 6px 0;
	}	


	#mfn-rev-slider .rev_slider_wrapper .rev_slider ul li .tp-caption h1 {
		font-size: 4.5em;
	}
	#mfn-rev-slider .rev_slider_wrapper .rev_slider ul li .tp-caption h1.caption_girl {
		font-size: 4em;
		margin-top: 1em;
	}
}

/* #Desktop 																				< 675
====================================================================================================== */
@media only screen and (max-width: 675px) {

	#Header > #Top_bar > .container { width: 97%; } /*margin: 0 auto;*/
	/*#Header > #Top_bar.is-sticky > .container { width: 99%; } /*margin: 0 auto;*/*/
	body:not(.template-slider) #Header { min-height: 55px; }
								#Header { min-height: 55px; }

	#Top_bar .top_bar_left { width: auto; }  /*width: 500px;*/ 


	#Top_bar #logo div#logo_main_wrapper div#logo_outline img { width: 46px; }
	#Top_bar .logo div#logo_main_wrapper { padding: 0; }
	#Top_bar .logo div#logo_main_wrapper div#logo_outline {	padding: 32px 8px 15px; border: none;  }








	body:not(.template-slider) #Header_wrapper #Top_bar #logo img.logo-calado { width: 46px; } /*padding-top: 5px;*/
								#Header_wrapper #Top_bar #logo img.logo-calado { width: 46px; } /*padding-top: 5px;*/
	#Top_bar .menu > li > a span:not(.description) {
		font-size: 15px;
	}

	#mfn-rev-slider .rev_slider_wrapper .rev_slider ul li .tp-caption h1 {
		font-size: 4.5em;
	}
	#mfn-rev-slider .rev_slider_wrapper .rev_slider ul li .tp-caption h1.caption_girl {
		font-size: 4.1em;
		margin-top: 1em;
		margin-left: -0.5em;
	}
}

/* 																								< 640
===================================================================================================== */
@media only screen and (max-width: 640px) {

	/* Header */	
	#Header > #Top_bar > .container { width: 88%; } /*margin: 0 auto;*/
	body:not(.template-slider) #Header { min-height: 95px; }
								#Header { min-height: 95px; }
	#Top_bar { top: 18px; }
	#Top_bar .container { width: 92%; margin: 0 4%; }

	#Top_bar .top_bar_left { width: 100%; }

	/*#Top_bar .top_bar_left { width: 400px; } */

	#Header #Top_bar .top_bar_right {
		/*width: 90px;*/
		float: right; top: 0; height: 30px; padding: 0 10px;
		margin: -73px 12% 0 0;
		background-color: #006c3f;
	}

	#Top_bar #logo { padding: 0; line-height: 60px; }
	#Top_bar #logo div#logo_main_wrapper div#logo_outline img { width: 52px; }
	#Top_bar .logo div#logo_main_wrapper { padding: 0 4px 4px; margin-top: -18px; }
	#Top_bar .logo div#logo_main_wrapper div#logo_outline {	padding: 30px 10px 15px; border: 1px solid #dfdfdf; border-top: none;  }


	body:not(.template-slider) #Header_wrapper #Top_bar #logo img.logo-calado { width: 60px; } /*padding-top: 5px;*/
								#Header_wrapper #Top_bar #logo img.logo-calado { width: 60px; } /*padding-top: 5px;*/

	#Top_bar #menu { display:none; height: auto; width: 300px; bottom: auto; top: 100%; right: 1px; position: absolute; margin: 0px; background:#fff;}

	#Top_bar a.responsive-menu-toggle { display:block; width: 35px; height: 35px; text-align: center; position:absolute; top: 12px; right: 0; -webkit-border-radius: 3px; border-radius: 3px; }
	#Top_bar a:hover.responsive-menu-toggle { text-decoration: none; }
	#Top_bar a.responsive-menu-toggle i { font-size: 25px; line-height: 35px;}
	#Top_bar a.responsive-menu-toggle span { float:right; padding:10px 5px; line-height:14px;}

	/* main menu 1st level */
	#Top_bar #menu > ul { width:100%; float: left; }
	#Top_bar #menu ul li { width: 100%; padding-bottom: 0; border-right: 0; position: relative; }
	#Top_bar #menu ul li a { padding:0 20px; margin: 0; display: block;  height: auto; line-height: normal; border:none; 
		color: #cccccc;
	} /*color: #79FF75;*/ /* Verde_UF+B3 */ 
	#Top_bar #menu ul li a:after { display:none;}
	#Top_bar #menu ul li a span { border:none; line-height:48px; display:inline; padding:0;}
	#Top_bar #menu ul li a span.description { margin:0 0 0 5px;}
	#Top_bar #menu li a span:hover {
			background: none;
	}



	#Top_bar .menu li a span:not(.description) {
		background: none;
	}

	#Top_bar .menu > li > a span:not(.description) {
		font-size: 13px;
	}


	#Top_bar #menu ul > li.current-menu-item > a, #Top_bar #menu > ul > li.current_page_item > a, 
	#Top_bar #menu >ul > li.current-menu-ancestor > a, #Top_bar #menu >ul > li.current_page_ancestor > a, #Top_bar #menu >ul > li.hover > a {
		color: white;
	} /*color: indigo;*/ /*color: #A5FF38;*/ /* Verde_UF+B4+yellow */


	#Top_bar #menu ul li.submenu .menu-toggle { width:48px; height:48px; display:block; position:absolute; right:0; top:0; border-left:1px solid rgba(0,0,0,0.03); background:url(../images/menu-plus.png) center no-repeat;}
	#Top_bar #menu ul li.hover > .menu-toggle { background: none !important;}
	#Top_bar #menu ul li.hover a { border-bottom: 0; }
	#Top_bar #menu ul li a span:after { display:none !important;} 
	
	#Top_bar .menu > li#menu-item-inicio { display: block; }

	#Top_bar #menu ul.mfn-megamenu li .menu-toggle { display: none;}

	#Top_bar .menu li ul { display: block; } 

	/********************** Mobile menu **********************/
	#Header #menu > ul > li > a {
		/*background: rgba(0,0,0,.02);*/
		background: #002918; /* verde_Dark_UF_5 */
	}

	#Header #menu > ul > li > a:hover {
		background: #001F12; /* verde_Dark_UF_7 */ 
	}

	#Header #menu > ul > li.current-menu-item > a,
	#Header #menu > ul > li.current_page_item > a,
	#Header #menu > ul > li.current-menu-ancestor > a,
	#Header #menu > ul > li.current_page_ancestor > a {
		/*background: rgba(0,0,0,.02);*/
		background: #002113; /* verde_Dark_UF_7 */
	}

	/* main menu 2nd level */
	#Top_bar #menu ul li ul { 
		position:relative !important; 
		left: 0 !important; top:0; 
		padding: 0; margin-left: 0 !important; 
		width: auto !important; 
		background-image: none !important;
		background-color: #002616; /* verde_Dark_UF_6 */
		border-radius: 0;
		/*text-transform: capitalize;*/
		/*font-size: 13px;*/
	} /* background-color: teal; (antes) */
	#Top_bar #menu ul li ul li { width:100% !important; }
	#Top_bar #menu ul li ul li a { padding: 0 20px 0 60px; /*color: #999999;*/ }
	#Top_bar #menu ul li ul li a .menu-arrow { display: none;}
	#Top_bar #menu ul li ul li a span { padding:0;}
	#Top_bar #menu ul li ul li a span:after { display:none !important;}

	#Top_bar #menu .menu > li ul li a:hover,
	#Top_bar #menu .menu > li ul li.hover > a {
		border-radius: 0;
	} /* r add */



	
	#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title { text-transform: uppercase; font-weight:400;}
	#Top_bar .menu > li > ul.mfn-megamenu > li > ul { display:block !important; position:inherit; left:auto; top:auto;}
	
	/* main menu 3rd level */
	#Top_bar #menu ul li ul li ul { border-left: 0 !important; padding: 0; top: 0; }
	#Top_bar #menu ul li ul li ul li a { padding: 0 20px 0 40px;}

	/* RTL */
	.rtl #Top_bar #menu { left: 1px; right: auto;  }	
	.rtl #Top_bar a.responsive-menu-toggle { left:10px; right:auto; }
	.rtl #Top_bar #menu ul li.submenu .menu-toggle { left:0; right:auto; border-left:none; border-right:1px solid rgba(0,0,0,0.03);}
	.rtl #Top_bar #menu ul li ul { left:auto !important; right:0 !important;}
	.rtl #Top_bar #menu ul li ul li a { padding: 0 30px 0 20px;}
	.rtl #Top_bar #menu ul li ul li ul li a { padding: 0 40px 0 20px;}
	
	/* Header Creative */
	.header-creative #Wrapper { padding-top:60px;}
	#Header_creative { position: fixed; width: 100%; left: 0px !important; z-index: 1001; }
	#Header_creative .creative-wrapper { display: block !important; opacity: 1 !important; filter: alpha(opacity=100) !important; }
	#Header_creative .creative-menu-toggle, 
	#Header_creative .creative-social { display: none !important; opacity: 1 !important; filter: alpha(opacity=100) !important; }
	#Header_creative #Top_bar { position: static; margin: 0 8%; width: 84%; }
	#Header_creative #Top_bar #logo { height: 50px; line-height: 50px; padding: 5px 0; }
	#Header_creative #Top_bar #logo img { max-height: 40px; }
	#Header_creative #Top_bar .responsive-menu-toggle { top: 12px; }
	#Header_creative #Top_bar #header_cart { top: 21px; }
	#Header_creative #Top_bar #search_button { top: 20px; }
	#Header_creative #Top_bar .wpml-languages { top: 11px; }
	#Header_creative #Top_bar .action_button { top: 9px; }
	#Header_creative #Top_bar .top_bar_right { height: 60px; top: 0; }
	#Header_creative #Top_bar .top_bar_right:before { display: none; }
	#Header_creative #Action_bar { display: none; }
	
	.header_placeholder { height: 0 !important;}
	
	/* Stack header */
	.header-stack #Top_bar {}
	.header-stack .menu_wrapper a.responsive-menu-toggle { position: static !important; margin: 11px 0; }
	.header-stack .menu_wrapper #menu { left: 0; right: auto; }

	.rtl.header-stack #Top_bar #menu { left: auto; right: 0; }


		#mfn-rev-slider .rev_slider_wrapper .rev_slider ul li .tp-caption h1 {
		font-size: 4.5em;
		}

		#mfn-rev-slider .rev_slider_wrapper .rev_slider ul li .tp-caption h1.caption_girl {
			font-size: 4em;
		}

		/* Description_uf: (EN HOME) */
		.description_uf {
		    font-size: 21px;
		    margin-top: 15px;
		} /*color: teal;*/


		.description_uf span.minor {
		    font-size: 18px;
		}

}



@media only screen and (min-width: 641px) {

	/* #Header.is-sticky */
	#Top_bar.is-sticky { position:fixed; width:100%; left:0; top:-60px; height:60px; z-index:701; background:#fff; opacity:.97; filter: alpha(opacity = 97);
		-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
		   -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
		        box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	}
	
	.layout-boxed.header-boxed #Top_bar.is-sticky { width:1240px; left:50%; margin-left:-620px;}
	
	#Top_bar.is-sticky .top_bar_left,
	#Top_bar.is-sticky .top_bar_right,
	#Top_bar.is-sticky .top_bar_right:before { background:none;}
	#Top_bar.is-sticky .top_bar_right { top:-4px;}
	
	#Top_bar.is-sticky .logo { width: auto; margin: 0 5px 0 0; padding:0;}
	/*#Top_bar.is-sticky #logo { padding:5px 0; height:50px; line-height:50px;}
	#Top_bar.is-sticky #logo img { max-height:35px; width: auto !important;}
	
	#Top_bar.is-sticky #logo img.logo-main 		{ display:none;}
	#Top_bar.is-sticky #logo img.logo-sticky 	{ display:inline;} */
	
	#Top_bar.is-sticky .menu_wrapper { clear:none;}
	#Top_bar.is-sticky .menu_wrapper .menu > li > a  { padding:15px 0;}
	
	#Top_bar.is-sticky .menu > li > a,
	#Top_bar.is-sticky .menu > li > a span { line-height:30px;}
	#Top_bar.is-sticky .menu > li > a:after { top:auto; bottom:-1px;} /* OJO: Nota r: modificado desde -4px */
	
	#Top_bar.is-sticky .menu > li > a span.description { display:none;}

	#Top_bar.is-sticky #header_cart { top:27px;}
	#Top_bar.is-sticky #search_button { top:25px;}
	#Top_bar.is-sticky a.button.action_button { top:13px;}
	#Top_bar.is-sticky .wpml-languages { top:15px;}
	
	#Top_bar.is-sticky .secondary_menu_wrapper,
	#Top_bar.is-sticky .banner_wrapper { display:none;}
	
	.header-simple #Top_bar.is-sticky .responsive-menu-toggle { top:12px;}
	
		/* Sticky dark */
		.sticky-dark #Top_bar.is-sticky { background: rgba(0,41,24,.92); }
		.sticky-dark #Top_bar.is-sticky .menu > li > a { color: #fff; }
		.sticky-dark #Top_bar.is-sticky .top_bar_right a { color: rgba(255,255,255,.5); }
		.sticky-dark #Top_bar.is-sticky .wpml-languages a.active,
		.sticky-dark #Top_bar.is-sticky .wpml-languages ul.wpml-lang-dropdown { background: rgba(0,0,0,0.3); border-color: rgba(0, 0, 0, 0.1); }

}


/* #Desktop 																				960 - 1239
====================================================================================================== */
@media only screen and (min-width: 960px) and (max-width: 1239px) {	
	body 							{ min-width:0; }
	#Wrapper 						{ width: 960px; }

	.section_wrapper, .container, .with_aside .content_wrapper	{ width: 940px; }



	/* ======================================================= */
	
	/* Top bar width */
	/*#Top_bar .top_bar_left { width: 729px; }*/
	
	/* Google maps */
	.column_map .google-map-contact-wrapper { width: 921px; margin-left: -460px; }

	/* Portfolio list */
	body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper { width: 921px; }

	/* Error 404 */
	#Error_404 .error_pic i { font-size: 220px; line-height: 260px; }
	#Error_404 .error_desk { padding-top: 40px; }
	
	/* Offer slider */
	.offer .offer_li .desc_wrapper { width: 436px; }
	
	/* Recent posts */
	.Recent_posts ul li .desc { margin-right: 60px; }
	.Recent_posts ul li .photo { width: 60px; height: 60px; }
	.Recent_posts ul li .photo .c { width: 20px; height: 20px; line-height: 20px; bottom: 5px; right: -8px; }
	
	/* Zoom Box */
	.zoom_box .desc .desc_txt { font-size:22px; line-height:26px;}

/* ######################################################################### */
/* ########## Nota r r add: r code: ####RRRRRRRRR########################### */
/* ######################################################################### */

	/* -------------------- */
		/*  | Proposito */
		#Proposito{ min-height: auto; }
		#Proposito .proposito-inner{
		padding: 8% 8% 9%;
		margin-top: calc(16% - 1px);
		}

		#Proposito .proposito {
	    font-size: 175%;
		}

	.vertical_center p.big {
		font-size: 200%;
	}
}



/* 															                                   >  990 
====================================================================================================== */
@media only screen and (min-width: 950px)  {	

	/* Logo ======================================================= */
	/*body:not(.template-slider) #Header_wrapper #Top_bar #logo img { width: 95px; }*/

}

/* #Header Creative always Open 															1240 - 1489
====================================================================================================== */
@media only screen and (min-width: 1240px) and (max-width: 1489px) {	


	/* ======================================================= */
	body.header-open							{ min-width:0; }
	.header-open #Wrapper 						{ width: 960px; }
	
	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{ width: 940px; }
	
	.header-open.with_aside .section_wrapper	{ width:100%; }

	/* ======================================================= */
	
	/* Google maps */
	.header-open .column_map .google-map-contact-wrapper { width: 921px; margin-left: -460px; }

	/* Portfolio list */
	body.header-open:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper { width: 921px; }

	/* Error 404 */
	.header-open #Error_404 .error_pic i { font-size: 220px; line-height: 260px; }
	.header-open #Error_404 .error_desk { padding-top: 40px; }
	
	/* Offer slider */
	.header-open .offer .offer_li .desc_wrapper { width: 436px; }
	
	/* Recent posts */
	.header-open .Recent_posts ul li .desc { margin-right: 60px; }
	.header-open .Recent_posts ul li .photo { width: 60px; height: 60px; }
	.header-open .Recent_posts ul li .photo .c { width: 20px; height: 20px; line-height: 20px; bottom: 5px; right: -8px; }
}